petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexPartitionLabelClosure

Add the closure of all points to the partition label

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexPartitionLabelClosure(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM
| label | - DMLabel assinging ranks to remote roots

### See Also

DMPlexPartitionLabelCreateSF(), DMPlexDistribute(), DMPlexCreateOverlap()

### Level

developer

### Location

src/dm/impls/plex/plexpartition.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages